.profile-container {
  display: grid;
  grid-template-columns: 3fr 4fr;
  padding: 2rem;
  height: 100%;
  color: #ffffff;
}

.info-short {

  h3 {
    text-align: center;
    font-weight: 700;
  }

  .photo-wrapper img {
    display: block;
    margin: 1rem auto;
    border-radius: 10px;
    width: 40%;
  }

  .save-button {
    width: 70%;
    display: block;
    margin: 2rem auto;
    padding: 0.5rem 1rem;
    background-color: #3f51b5;
    color: #ffffff;
    font-size: large;
    border: none;
    border-radius: 5px;
    transition-duration: 1s;
    transition-timing-function: ease-out;
  }

  .save-button:hover {
    background-color: #C83B50;
    transition-duration: 0.3s;
  }

  .save-button:disabled {
    background-color: #323a45;
  }

}

.info-detailed {
  margin-top: 3rem;
  font-size: medium;
  color: #ffffff;

  .pending-changes-alert {
    background: coral;
    border-radius: 5px;
    padding: 0.5rem;
  }

  .full-width {
    width: 100%;
  }

  mat-form-field {
    background-color: #323a45;
    border-radius: 10px;
    margin: 1rem 0;
  }

  mat-label {
    padding: 0.5rem;
    text-decoration: underline;
    font-size: large;
    color: #ffffff;
    background-color: #3f51b5;
    border-radius: 15px;
  }

  textarea {
    min-height: 10rem;
  }

}
